Subject: [dispatch] [Fwd: New Version Notification for draft-pd-dispatch-msrp-websocket-01.txt]

From: Peter Dunkley <[email-masked]>
Date: Tue, 08 Jan 2013 18:18:05 +0000

Dear DISPATCH,

Here is an updated version of draft-pd-dispatch-msrp-websocket.  The
changes from the previous version are:
* Section 5.2.2, clarifying the SDP handling (thanks to Inaki Baz
Castillo for his comments)
* Section 6, allowing the use of MSRP keep alives when WebSocket pings
are not available (thanks to Saul Ibarra Corretge for his comments)
* New section 8.2, containing example SDP (thanks to Inaki Baz Castillo
for his comment)

Regards,

Peter

-------- Forwarded Message --------
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Subject: New Version Notification for
draft-pd-dispatch-msrp-websocket-01.txt
Date: Tue, 08 Jan 2013 10:12:53 -0800

A new version of I-D, draft-pd-dispatch-msrp-websocket-01.txt
has been successfully submitted by Peter Dunkley and posted to the
IETF repository.

Filename:	 draft-pd-dispatch-msrp-websocket
Revision:	 01
Title:		 The WebSocket Protocol as a Transport for the Message Session Relay Protocol (MSRP)
Creation date:	 2013-01-08
WG ID:		 Individual Submission
Number of pages: 21
URL:             http://www.ietf.org/internet-drafts/draft-pd-dispatch-msrp-websocket-01.txt
Status:          http://datatracker.ietf.org/doc/draft-pd-dispatch-msrp-websocket
Htmlized:        http://tools.ietf.org/html/draft-pd-dispatch-msrp-websocket-01
Diff:            http://www.ietf.org/rfcdiff?url2=draft-pd-dispatch-msrp-websocket-01

Abstract:
   The WebSocket protocol enables two-way real-time communication
   between clients and servers.  This document specifies a new WebSocket
   sub-protocol as a reliable transport mechanism between MSRP (Message
   Session Relay Protocol) clients and relays to enable usage of MSRP in
   new scenarios.  This document normatively updates RFC 4975 and RFC
   4976.

The IETF Secretariat

-- 
Peter Dunkley
Technical Director
Crocodile RCS Ltd